body {
    background-color:#F4A460;
    background-image: url('mozaik.jpg');
    background-size:100%;
}

#wrapper {
    width:1000px;
    margin:0px auto;
    padding:0px;
}

#header{
    height:60px;
    background-color:#B22222; 
    background-image: url('silk_small.jpg');
    background-size:100%;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    box-shadow:4px 4px 7px 5px #8B4513;
    padding:20px 0px 0px;
}

#header_main{
    padding:15px;
    background-color: #FFE4B5;
    background-image: url('notki.jpg');
    box-shadow:5px 5px 8px #A0522D;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
   

#main{
    padding:50px 15px 10px 15px;
}


#content{
     height:600px;
     width:640px;
     background-color: #FFE4B5; 
     background-image: url('notki.jpg');
     display:inline-block;
     -webkit-border-radius: 30px;
     -moz-border-radius: 30px;
     border-radius: 30px;
     box-shadow:inset 0px 0px 9px 6px #CD853F;
     padding: 20px;
}

#menu{
     height:600px;
     width:230px;
     padding:15px;
     background-color: #FFE4B5;
     background-image: url('notki.jpg');
     display:inline-block;
     float:right;
     -webkit-border-radius: 30px;
     -moz-border-radius: 30px;
     border-radius: 30px;
     box-shadow:inset 0px 0px 9px 6px #CD853F;
     text-align:center;
     font:italic normal bold 20px monospace;
     color:#A0522D;           
}

#spisok{
    padding:0px auto;
    height:40px;
    margin:0px;
}

#spisok li{
    list-style:none;
    float:left;
    padding:0px;
    margin:0px 10px 20px 10px;
    height:33px;
    width:150px;
    position:relative;
    padding-top:12px;
    text-align:center;
    background-color: #FFE4B5;
    background-image: url('notki.jpg');
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    box-shadow:0px 0px 6px 5px #A0522D,
    inset 0px 0px 9px 6px #CD853F;
    color:#A0522D;
    font-family:monospace;
    font-size:15px;
    cursor:pointer;
}

#spisok li ul{
    list-style:none;
    padding:0px;
    margin:0px;
    width:150px;
    position:absolute;
    display:none;
    left:0;
    top:45px;
}

#spisok li ul li{
    color:#A0522D;
    float:none;
    height:33px;
    width:150px;
    margin:10px 0px 0px;
    text-align:center;
    background-color: #FFE4B5;
    background-image: url('notki.jpg');
}

#spisok li:hover {
    color:#FF4500;
    font-weight:bold;
}
#spisok li:hover ul{
    display:block;
}

a{color:#A0522D;
    font:normal normal normal 15px monospace;
    text-decoration:none;}

a:hover{color:#FF4500;
    font-weight:bold;
    }
    
.nov{font-size:20px;
} 

img{
    height:300px;
    width:290px;
    padding:10px;
}

#footer{
    clear:both;
    height:100px;
    width:900px;
    margin:50px auto;
    padding:30px;
    text-align:center;
    color:#A0522D;
}

p.lik{
    text-align:left;}
    
hr{
    width:60%;
    color:#FF4500;
    }
    
#im{
    text-align: center;
}           